version: '3'
services:
  mysql:
    container_name: mysql
    image: mysql:5.7
    restart: always
    environment:
      - MYSQL_DATABASE=mybase
      - MYSQL_ROOT_PASSWORD=root
      - MYSQL_USER=vvv
      - MYSQL_PASSWORD=123
    ports:
      - 3308:3306
#    volumes:
#      - "./data/db/mysql:/var/lib/mysql"

  webservice:
    build: WebService
    restart: always
    environment:
      - TZ=Europe/Moscow
      - MYSQL_DATABASE=mybase
      - MYSQL_PORT=3306
    ports:
      - 8080:8080
    links:
      - mysql